﻿html, body.namc {
    background-color: #FFF;
    -webkit-overflow-scrolling: touch;
    font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    min-width: 0px;
    font-size: 15px;
    color: #58595B;
}

.fontLato {
    font-family: 'Lato', sans-serif;
}

.fontMarvel {
    font-family: 'Marvel', sans-serif;
}

form, input {
    margin-bottom: 0px !important;
}

img {
    display: block;
}

a {
    text-decoration: none;
}

/* Smooooooth transition all the things */


a, .m, .tab, .linkTab, .sub li, .active li {
	-webkit-transition-duration: .2s; 	/* Safari */
    	transition-duration: .2s;} 



/* Special Frequently Used Styling
================================================== */

.randomize li {
    display: none;
}

.highlight {
    border: 1px solid #DFDFDF;
    overflow: hidden;
}

.caption {
    background-color: #ffffff;
    padding: 1em;
    font-family: 'Marvel';
}

.wrapper {
    width: 100%;
    /*max-width: 1800px;*/
    margin: auto;
    position: relative;
    background-image: url(../images/template/paperBg.jpg);
    background-repeat: repeat;
}

.quoteBox {
    width: 83% !important;
    background: rgba(255, 255, 255, 0.921569);
    padding: 1em !important;
}

.slider_spacing {
    padding-top: 1.3em !important;
}

.bflybullet {
    background-image: url(../SFimages/default-source/TemplateImages/0C7EA7EAB046.png);
    background-size: 50px;
    padding: 10px 0 10px 1.8em;
    background-position: 0px 0px;
    background-repeat: no-repeat no-repeat;
}

.traLogo {
	padding: 2em;
	background-image: url('../SFimages/default-source/TemplateImages/7ACE4DD59699.png');
	background-color: transparent;
	background-position: 0% 50%;
	background-repeat: no-repeat;
}

.bflybullet2 {
    background-image: url(../SFimages/default-source/TemplateImages/butterflybullet2.png?sfvrsn=2);
    background-size: 50px;
    padding-left: 1.8em;
    background-position: 0px 0px;
    background-repeat: no-repeat no-repeat;
}

.psubullet {
    background-image: url(../images/template/PSUlogo.png);
    background-position: 0px 0px;
    background-repeat: no-repeat no-repeat;
    background-size: 40px;
    padding: 3px 0px 3px 1.5em !important;
    margin-bottom: 0px !important;
}

.oneColumnsWrapper.no-padding {padding:0px!important;}

.secTitle {
	font-size: 33px;
	font-family: 'Marvel', sans-serif;
	line-height:1;
}
	

/*Header ------------------------*/


.headerPanel {
    /*padding: 20px 0 0 0;*/
    background-color: #FFF;
}

    .headerPanel .header .subMenuPanel li a.tab {
        display: block;
        text-transform: uppercase;
        font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-weight: 700;
        color: #FFF;
    }

    .headerPanel .header .subMenuPanel li a.enroll {
        background-color: #FFCB05;
    }

        .headerPanel .header .subMenuPanel li a.enroll:hover {
            background-color: rgb(230, 183, 7);
        }

        .headerPanel .header .subMenuPanel li a.enroll > div {
            background-image: url(../images/template/icon_enroll.png);
        }

    .headerPanel .header .subMenuPanel li a.info {
        background-color: #04BDCD;
    }

        .headerPanel .header .subMenuPanel li a.info:hover {
            background-color: rgb(3, 169, 184);
        }

        .headerPanel .header .subMenuPanel li a.info > div {
            background-image: url(../images/template/icon_information.png);
        }

    .headerPanel .header .subMenuPanel li a.questions {
        background-color: #A8C145;
    }

        .headerPanel .header .subMenuPanel li a.questions:hover {
            background-color: rgb(137, 158, 54);
        }

        .headerPanel .header .subMenuPanel li a.questions > div {
            background-image: url(../images/template/icon_questions.png);
        }

    .headerPanel .header .subMenuPanel li a.myNAMC {
        background-color: #F9A11D;
    }

        .headerPanel .header .subMenuPanel li a.myNAMC:hover {
            background-color: rgb(223, 142, 20);
        }

        .headerPanel .header .subMenuPanel li a.myNAMC > div {
            background-image: url(../images/template/icon_myNamc.png);
        }

    .headerPanel .header .subMenuPanel li a > div {
        background-repeat: no-repeat;
        background-position: left center;
        margin: auto;
    }

    .headerPanel .header .searchPanel .searchTextbox {
        float: left;
        border: 2px solid #BCBEC0;
        border-radius: 10px;
        padding: 8px 10px;
        font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-weight: 700;
        border: 2px solid #BCBEC0;
        border-radius: 10px;
    }

    .headerPanel .header .searchPanel .searchButton, .searchPanel .searchButton:focus {
        float: right;
    }


    /*mobile*/
    .headerPanel .header.mobile .mainLogo {
        width: 65%;
        margin: auto;
        margin-top: 25px;
    }

        .headerPanel .header.mobile .mainLogo img {
            width: 100%;
        }

    .headerPanel .header.mobile .subMenuPanel {
        margin-top: 20px;
    }

        .headerPanel .header.mobile .subMenuPanel li {
            float: left;
            width: 24.25%;
            margin-right: 1%;
            margin-bottom: 0px;
        }

            .headerPanel .header.mobile .subMenuPanel li:last-child {
                margin-right: 0;
            }

            .headerPanel .header.mobile .subMenuPanel li a.tab {
                padding: 10px 0px;
                font-size: 12px;
            }

            .headerPanel .header.mobile .subMenuPanel li a > div {
                height: 22px;
                padding-left: 28px;
                background-size: 20px auto;
                padding-top: 5px;
            }

    .headerPanel .header.mobile .searchPanel {
        width: 90%;
        margin: 15px auto;
    }

        .headerPanel .header.mobile .searchPanel .searchTextbox {
            width: 78%;
        }

    .headerPanel .header.mobile .mainMenuPanel {
        background-color: #f1f1f2;
    }

        .headerPanel .header.mobile .mainMenuPanel .menuArea {
            background-image: url(../images/template/mobileMenuBG.jpg);
            background-color: #f1f1f2;
            background-position: right center;
            background-repeat: no-repeat;
            width: 95%;
            height: 18px;
            padding: 10px 0px;
            padding-left: 5%;
            color: #48370E;
            font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            font-weight: 700;
            text-transform: uppercase;
            font-size: 20px;
            line-height: 1em;
        }

            .headerPanel .header.mobile .mainMenuPanel .menuArea:hover {
                cursor: pointer;
            }

        .headerPanel .header.mobile .mainMenuPanel .menuList {
            background-color: #f1f1f2;
            font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            font-size: 20px;
            margin-bottom: 0px;
            margin-top: 5px;
            display: none;
        }

        .headerPanel .header.mobile .mainMenuPanel.active .menuList {
            display: block;
        }

        .headerPanel .header.mobile .mainMenuPanel .menuList li {
            margin-bottom: 0px;
        }

        .headerPanel .header.mobile .mainMenuPanel .menuList > li > a.linkTab {
            background-color: rgb(221, 221, 221);
            width: 95%;
            display: block;
            padding: 10px 0px;
            padding-left: 5%;
            border-bottom: 1px solid rgba(201, 201, 201, 0.98);
            color: #333;
        }

        .headerPanel .header.mobile .mainMenuPanel .menuList > li > ul {
            margin: 0px;
            display: none;
        }

            .headerPanel .header.mobile .mainMenuPanel .menuList > li > ul > li {
                margin-bottom: 0px;
                border-bottom: 2px solid rgb(255, 255, 255);
            }

            .headerPanel .header.mobile .mainMenuPanel .menuList > li > ul .subLink {
                display: block;
                padding: 10px 0px 15px 5%;
                /*border-bottom: 2px solid rgb(255, 255, 255);*/
                color: #333;
            }

                .headerPanel .header.mobile .mainMenuPanel .menuList > li > ul .subLink:hover {
                    color: #FF9203;
                    background-color: #FFF;
                }

            .headerPanel .header.mobile .mainMenuPanel .menuList > li > ul > li > .secondSubMenu {
                padding-left: 10%;
                width: 90%;
                margin: 0;
            }

                .headerPanel .header.mobile .mainMenuPanel .menuList > li > ul > li > .secondSubMenu > li {
                    margin-bottom: 0px;
                }

                    .headerPanel .header.mobile .mainMenuPanel .menuList > li > ul > li > .secondSubMenu > li > a {
                        display: block;
                        padding: 10px 0px 15px 5%;
                        border-bottom: 2px dotted rgb(209, 208, 208);
                        color: #333;
                    }

                        .headerPanel .header.mobile .mainMenuPanel .menuList > li > ul > li > .secondSubMenu > li > a:hover {
                            color: #FF9203;
                            background-color: #FFF;
                        }

                    .headerPanel .header.mobile .mainMenuPanel .menuList > li > ul > li > .secondSubMenu > li:last-child > a {
                        border-bottom: none;
                    }


    /*ipad*/
    .headerPanel .header.ipad .leftColumn {
        float: left;
        width: 50%;
    }

        .headerPanel .header.ipad .leftColumn .mainLogo {
            padding-left: 10%;
            padding-top: 20px;
        }

    .headerPanel .header.ipad .rightColumn {
        float: right;
        width: 46%;
    }

    .headerPanel .header.ipad .subMenuPanel {
        height: 130px;
    }

        .headerPanel .header.ipad .subMenuPanel li {
            float: right;
            width: 48%;
            margin-left: 1.5%;
            margin-bottom: 5px;
        }

            .headerPanel .header.ipad .subMenuPanel li a.tab {
                padding: 17px 0px;
                font-size: 18px;
            }

            .headerPanel .header.ipad .subMenuPanel li a > div {
                height: 22px;
                padding-left: 40px;
                padding-top: 5px;
            }

            .headerPanel .header.ipad .subMenuPanel li a.enroll > div {
                width: 50px;
            }

            .headerPanel .header.ipad .subMenuPanel li a.info > div {
                width: 95px;
            }

            .headerPanel .header.ipad .subMenuPanel li a.questions > div {
                width: 75px;
            }

            .headerPanel .header.ipad .subMenuPanel li a.myNAMC > div {
                width: 60px;
            }

    .headerPanel .header.ipad .searchPanel {
        padding-left: 2.5%;
        margin-top: 10px;
    }

        .headerPanel .header.ipad .searchPanel input.searchTextbox {
            width: 80%;
        }

        .headerPanel .header.ipad .searchPanel input.searchButton {
            float: left;
            margin-left: 10px;
        }

    .headerPanel .header.ipad .mainMenuPanel {
        margin-top: 30px;
        height: 50px;
    }

        .headerPanel .header.ipad .mainMenuPanel > ul {
            height: 50px;
            margin-bottom: 0px;
        }

            .headerPanel .header.ipad .mainMenuPanel > ul > li {
                float: left;
                border-right: 1px solid #E7E7E8;
                margin-bottom: 0px;
                text-align: center;
                /*position: relative;*/
            }

                .headerPanel .header.ipad .mainMenuPanel > ul > li:last-child {
                    border: none;
                }

                .headerPanel .header.ipad .mainMenuPanel > ul > li a.linkTab {
                    color: #48370E;
                    font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
                    font-weight: 700;
                    font-size: 20px;
                    margin-bottom: 0px;
                    padding: 10px 0px;
                    height: 30px;
                    display: block;
                }

                    .headerPanel .header.ipad .mainMenuPanel > ul > li a.linkTab:hover, .headerPanel .header.ipad .mainMenuPanel > ul > li.active a.linkTab {
                        color: #F9A11D;
                        cursor: pointer;
                    }

                .headerPanel .header.ipad .mainMenuPanel > ul > li.diploma {
                    width: 20%;
                }

                .headerPanel .header.ipad .mainMenuPanel > ul > li.benefits {
                    width: 20%;
                }

                .headerPanel .header.ipad .mainMenuPanel > ul > li.curriculum {
                    width: 25%;
                }

                .headerPanel .header.ipad .mainMenuPanel > ul > li.about {
                    width: 18%;
                }

                .headerPanel .header.ipad .mainMenuPanel > ul > li.contact {
                    width: 15%;
                }

                .headerPanel .header.ipad .mainMenuPanel > ul > li .sub {
                    position: absolute;
                    margin: 0px;
                    min-width: 30%;
                    text-align: left;
                    margin-left: 2%;
                    padding-top: 5px;
                    z-index: 1000;
                    border-top: 8px solid #F9A11D;
                    padding-bottom: 10px;
                    border-bottom-left-radius: 15px;
                    border-bottom-right-radius: 15px;
                    display: none;
                    background-color: #FFF;
                }

                .headerPanel .header.ipad .mainMenuPanel > ul > li.active .sub {
                    display: block;
                }

                .headerPanel .header.ipad .mainMenuPanel > ul > li .sub li {
                    padding-left: 20px;
                    font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
                    font-weight: normal;
                    font-size: 17px;
                    margin-bottom: 0px;
                    padding-top: 15px;
                    padding-bottom: 15px;
                }

                    .headerPanel .header.ipad .mainMenuPanel > ul > li .sub li:hover, .headerPanel .header.ipad .mainMenuPanel > ul > li .sub li:active {
                        background-color: #F1F1F2;
                    }

                    .headerPanel .header.ipad .mainMenuPanel > ul > li .sub li > a {
                        color: #6D6F71;
                    }

                .headerPanel .header.ipad .mainMenuPanel > ul > li > a img {
                    margin-left: 35px;
                    margin-top: 12px;
                    display: none;
                }

                .headerPanel .header.ipad .mainMenuPanel > ul > li.active > a img {
                    display: block;
                }

                .headerPanel .header.ipad .mainMenuPanel > ul > li:last-child .sub {
                    right: 0;
                    margin-right: 2%;
                }


    /*website*/

    .headerPanel .header.website {
        position: relative;
        width: 100%;
    }

        .headerPanel .header.website .subMenuPanel {
            background-color: #E7E7E8;
            height: 50px;
            float: right;
            border-bottom: 8px solid #F1F1F2;
            position: relative;
            z-index: 1001;
        }

            .headerPanel .header.website .subMenuPanel > .inner {
                width: 100%;
                height: 50px;
            }

            .headerPanel .header.website .subMenuPanel ul {
                margin: 0px;
            }

            .headerPanel .header.website .subMenuPanel li {
                float: left;
                width: 140px;
                margin-bottom: 0px;
            }

                .headerPanel .header.website .subMenuPanel li.searchLi {
                    width: 200px;
                }

                    .headerPanel .header.website .subMenuPanel li.searchLi .searchPanel .searchTextbox {
                        width: 120px;
                    }

                .headerPanel .header.website .subMenuPanel li a.tab {
                    padding: 11px 0px;
                    font-size: 18px;
                }

                .headerPanel .header.website .subMenuPanel li a > div {
                    height: 22px;
                    padding-left: 40px;
                    padding-top: 5px;
                }

                .headerPanel .header.website .subMenuPanel li a.enroll > div {
                    width: 50px;
                }

                .headerPanel .header.website .subMenuPanel li a.info > div {
                    width: 95px;
                }

                .headerPanel .header.website .subMenuPanel li a.questions > div {
                    width: 75px;
                }

                .headerPanel .header.website .subMenuPanel li a.myNAMC > div {
                    width: 60px;
                }

                .headerPanel .header.website .subMenuPanel li > .searchPanel {
                    padding: 8px;
                }



        .headerPanel .header.website > .inner {
            height: 120px;
            /*margin-top: -30px;*/
        }

            .headerPanel .header.website > .inner > .leftColumn {
                float: left;
                width: 27%;
                padding-left: 3%;
                margin-top: -30px;
            }

                .headerPanel .header.website > .inner > .leftColumn > .mainLogo {
                    width: 80%;
                }

                    .headerPanel .header.website > .inner > .leftColumn > .mainLogo > a > img {
                        width: 100%;
                    }

            .headerPanel .header.website > .inner > .rightColumn {
                float: right;
                width: 70%;
                margin-top: -30px;
            }


        .headerPanel .header.website .mainMenuPanel {
            height: 50px;
            margin-top: 100px;
        }

            .headerPanel .header.website .mainMenuPanel > ul {
                height: 50px;
                margin-bottom: 0px;
            }

                .headerPanel .header.website .mainMenuPanel > ul > li {
                    float: left;
                    border-left: 1px solid #E7E7E8;
                    margin-bottom: 0px;
                    text-align: center;
                    position: relative;
                }



                    .headerPanel .header.website .mainMenuPanel > ul > li a.linkTab {
                        color: #48370E;
                        font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
                        font-weight: 700;
                        font-size: 20px;
                        margin-bottom: 0px;
                        padding: 10px 0px;
                        height: 30px;
                        display: block;
                    }

                        .headerPanel .header.website .mainMenuPanel > ul > li a.linkTab:hover, .headerPanel .header.ipad .mainMenuPanel > ul > li.active a.linkTab {
                            color: #F9A11D;
                            cursor: pointer;
                        }

                    .headerPanel .header.website .mainMenuPanel > ul > li.diploma {
                        width: 20%;
                    }

                    .headerPanel .header.website .mainMenuPanel > ul > li.benefits {
                        width: 20%;
                    }

                    .headerPanel .header.website .mainMenuPanel > ul > li.curriculum {
                        width: 25%;
                    }

                    .headerPanel .header.website .mainMenuPanel > ul > li.about {
                        width: 18%;
                    }

                    .headerPanel .header.website .mainMenuPanel > ul > li.contact {
                        width: 15%;
                    }

                    .headerPanel .header.website .mainMenuPanel > ul > li .sub {
                        position: absolute;
                        margin: 0px;
                        text-align: left;
                        padding-top: 5px;
                        z-index: 1000;
                        border-top: 8px solid #F9A11D;
                        padding-bottom: 10px;
                        border-bottom-left-radius: 15px;
                        border-bottom-right-radius: 15px;
                        display: none;
                        width: 210px;
                        background-color: #FFF;
                    }

                    .headerPanel .header.website .mainMenuPanel > ul > li.active .sub {
                        display: block;
                    }

                    .headerPanel .header.website .mainMenuPanel > ul > li .sub li {
                        padding-left: 20px;
                        font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
                        font-weight: normal;
                        font-size: 17px;
                        margin-bottom: 0px;
                        padding-top: 15px;
                        padding-bottom: 15px;
                    }

                        .headerPanel .header.website .mainMenuPanel > ul > li .sub li:hover, .headerPanel .header.ipad .mainMenuPanel > ul > li .sub li:active {
                            background-color: #F1F1F2;
                        }

                        .headerPanel .header.website .mainMenuPanel > ul > li .sub li > a {
                            color: #6D6F71;
                        }

                        .headerPanel .header.website .mainMenuPanel > ul > li .sub li > ul.secondSubMenu {
                            position: absolute;
                            top: 0;
                            margin-left: 180px;
                            background-color: #F1F1F2;
                            margin-top: -8px;
                            width: 210px;
                            border-top: 8px solid #F9A11D;
                            border-bottom-right-radius: 15px;
                            display: none;
                            padding-bottom: 10px;
                            padding-top: 5px;
                        }

                    .headerPanel .header.website .mainMenuPanel > ul > li:last-child .sub li > ul.secondSubMenu, .headerPanel .header.website .mainMenuPanel > ul > li:nth-last-child(2) .sub li > ul.secondSubMenu {
                        margin-left: -180px;
                        border-bottom-left-radius: 15px;
                        border-bottom-right-radius: 0;
                    }

                    .headerPanel .header.website .mainMenuPanel > ul > li .sub li > ul.secondSubMenu > li:last-child {
                    }

                    .headerPanel .header.website .mainMenuPanel > ul > li .sub li.active > ul.secondSubMenu {
                        display: block;
                    }

                    .headerPanel .header.website .mainMenuPanel > ul > li .sub li:hover > ul.secondSubMenu > li:hover {
                        background-color: #BCBEC0;
                    }

                    .headerPanel .header.website .mainMenuPanel > ul > li > a img {
                        margin-left: 35px;
                        margin-top: 12px;
                        display: none;
                    }

                    .headerPanel .header.website .mainMenuPanel > ul > li.active > a img {
                        display: block;
                    }

                    .headerPanel .header.website .mainMenuPanel > ul > li:last-child .sub {
                        right: 0;
                        margin-right: 2%;
                    }







/*Footer--------------*/

.footerPanel {
}

    .footerPanel .footer {
        background-color: #04BDCD;
        border-top: #8BD4DE 13px solid;
    }

        .footerPanel .footer.mobile {
            margin-top: 30px;
            padding-bottom: 10px;
        }

            .footerPanel .footer.mobile .smallLogo {
                width: 20%;
                position: absolute;
                margin-top: -40px;
                right: 0;
                margin-right: 3%;
            }

                .footerPanel .footer.mobile .smallLogo img {
                    width: 100%;
                }

            .footerPanel .footer.mobile .content {
                font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
                font-weight: bold;
                font-size: 17px;
                text-align: center;
            }

        .footerPanel .footer .content .socialMedia {
            margin-top: 50px;
            width: 175px;
            margin: 15px auto 0px;
        }

            .footerPanel .footer .content .socialMedia .icon {
                display: block;
                float: left;
                width: 52px;
                height: 52px;
                background-repeat: no-repeat;
                background-position: center center;
            }

                .footerPanel .footer .content .socialMedia .icon.middle {
                    margin-left: 8px;
                    margin-right: 8px;
                }

                .footerPanel .footer .content .socialMedia .icon.youtube {
                    background-image: url(../images/template/icon_youtube.png);
                }

                    .footerPanel .footer .content .socialMedia .icon.youtube:hover {
                        background-image: url(../images/template/icon_youtubeHover.png);
                        cursor: pointer;
                    }

                .footerPanel .footer .content .socialMedia .icon.facebook {
                    background-image: url(../images/template/icon_facebook.png);
                }

                    .footerPanel .footer .content .socialMedia .icon.facebook:hover {
                        background-image: url(../images/template/icon_facebookHover.png);
                        cursor: pointer;
                    }

                .footerPanel .footer .content .socialMedia .icon.blogger {
                    background-image: url(../images/template/icon_blogger.png);
                }

                    .footerPanel .footer .content .socialMedia .icon.blogger:hover {
                        background-image: url(../images/template/icon_bloggerHover.png);
                        cursor: pointer;
                    }

        .footerPanel .footer.mobile .content span.copyright {
            font-size: 11px;
            font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        }

.connectNAMC {
    text-align: left;
}

/*Website*/

.footerPanel .footer.website {
    margin-top: 50px;
}

    .footerPanel .footer.website .content {
        position: relative;
        font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-weight: bold;
        font-size: 20px;
        text-align: left;
        padding-bottom: 20px;
    }

    .footerPanel .footer.website .smallLogo {
        width: 80px;
        position: absolute;
        margin-top: -50px;
        right: 0;
        margin-right: 5%;
    }

        .footerPanel .footer.website .smallLogo img {
            width: 100%;
        }

    .footerPanel .footer.website .footerWrapper {
        padding: 0px 3%;
    }

    .footerPanel .footer.website .desicription {
        padding-top: 65px;
        display: block;
        width: 70%;
        float: left;
        font-size: 25px;
        line-height: 1.5em;
    }

    .footerPanel .footer.website .socialMedia {
        margin-top: 0px;
        float: left !important;
        width: 200px;
    }

        .footerPanel .footer.website .socialMedia .icon.middle {
            margin-left: 15px;
            margin-right: 15px;
        }

    .footerPanel .footer.website .menu {
    }

        .footerPanel .footer.website .menu > ul > li {
            float: left;
            width: 15.5%;
            margin-right: 1%;
        }
 li.contact {width:9%!important;}

            .footerPanel .footer.website .menu > ul > li:last-child {
                margin-right: 0;
            }

            .footerPanel .footer.website .menu > ul > li > a {
                font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
                font-weight: bold;
                font-size: 15px;
                color: #333;
            }

            .footerPanel .footer.website .menu > ul > li > ul > li > a {
                color: #FFF;
                font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
                font-size: 11px;
            }

            .footerPanel .footer.website .menu > ul > li > ul {
                margin-top: 10px;
                margin-left: 0px;
            }

                .footerPanel .footer.website .menu > ul > li > ul > li {
                    margin-bottom: 0px;
		    padding-bottom:5px;
                }

                    .footerPanel .footer.website .menu > ul > li > ul > li > a:hover {
                        color: black;
                        cursor: pointer;
                    }

    .footerPanel .footer.website .copyright {
        text-align: right;
        display: block;
        font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 11px;
        <!-- margin-top: 30px; -->
        11:21 AM 3/3/2015;
    }

.ollogo {padding-top:1em;}


.mobileContentWrapper {
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
}


.websiteContentWrapper {
    max-width: 1280px;
    margin: auto;
    width: 100%;
}

.contentPanel {
    border-top: 8px solid #F1F1F2;
}

.title {
    font-size: 30px;
    font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: 15px;
    line-height: 1.05em;
}

.orangeBar {
    width: 100%;
    background-color: #FDB913;
    height: 8px;
}

@media only screen and (min-width : 0px) {

    #fancybox-content {
        overflow: scroll !important;
        -webkit-overflow-scrolling: touch !important;
    }

    .headerPanel .header.mobile {
        display: block;
    }

    .headerPanel .header.ipad, .headerPanel .header.website {
        display: none;
    }

    .headerPanel .header.mobile .subMenuPanel li a.enroll > div {
        width: 37px;
    }

    .headerPanel .header.mobile .subMenuPanel li a.info > div {
        width: 30px;
    }

    .headerPanel .header.mobile .subMenuPanel li a.questions > div {
        width: 49px;
        padding-left: 22px;
    }

    .headerPanel .header.mobile .subMenuPanel li a.myNAMC > div {
        width: 41px;
        padding-left: 23px;
    }

    .footerPanel .footer.mobile {
        display: block;
        padding-bottom: 50px;
    }

    .footerPanel .footer.website {
        display: none;
    }

    #FAQghost {
        background-image: none;
    }

    .FAQghost {
        background-image: none;
    }
}

@media only screen and (min-width : 480px) {

    .headerPanel .header.mobile .subMenuPanel li a.enroll > div {
        width: 47px;
        font-size: 17px;
    }

    .headerPanel .header.mobile .subMenuPanel li a.info > div {
        width: 30px;
        font-size: 17px;
    }

    .headerPanel .header.mobile .subMenuPanel li a.questions > div {
        width: 70px;
        padding-left: 24px;
        font-size: 17px;
    }

    .headerPanel .header.mobile .subMenuPanel li a.myNAMC > div {
        width: 55px;
        padding-left: 23px;
        font-size: 16px;
    }

    .headerPanel .header.mobile .searchPanel .searchTextbox {
        width: 85%;
    }

    .footerPanel .footer.mobile .smallLogo {
        margin-top: -50px;
    }

        .footerPanel .footer.mobile .smallLogo img {
            width: auto;
        }

    #FAQghost {
        background-image: url(../SFimages/default-source/TemplateImages/new-namc-butterfly.png);
        background-size: 40%;
        background-position: 100% 50%;
        background-repeat: no-repeat no-repeat;
    }

    .FAQghost {
        background-image: url(../SFimages/default-source/TemplateImages/new-namc-butterfly.png);
        background-size: 40%;
        background-position: 100% 50%;
        background-repeat: no-repeat no-repeat;
    }
}

@media only screen and (max-width : 560px) {
    .tthlogo {
        width: 250px !important;
        float: none !important;
        margin: auto !important;
    }

    .logowords {
        margin: auto !important;
        width: 100% !important;
    }

    .annTagline {
        margin: auto !important;
        padding: .6em .5em 0.5em !important;
        width: 250px !important;
        float: none !important;
    }

    .beadsupper {
        width: 100% !important;
        padding: 0px !important;
    }

    .beadslower {
        width: 250px !important;
        float: none !important;
        margin: auto !important;
    }

    #anniversary {
        margin-top: 1em;
    }

    .connectNAMC {
        margin: 0em auto .5em;
        font-size: 1.5em;
        width: 250px !important;
    }

    .socialMedia {
        float: left !important;
        width: 100% !important;
    }

    .smicons {
        width: 250px;
        margin: auto;
        margin-bottom: 1em;
        overflow: hidden;
    }
}


@media only screen and (min-width : 561px) and (max-width : 768px) {

    #fancybox-content {
        overflow: auto;
        -webkit-overflow-scrolling: auto;
    }

    .logowords {
        width: 70% !important;
    }

    .socialMedia {
        float: left;
        width: 100% !important;
        margin-top: 0px !important;
    }

    .connectNAMC {
        width: 40%;
        margin: auto;
        float: right;
    }

    .smicons {
        width: 35%;
        float: right;
    }

    .copyright {
        float: left !important;
    }

    div.content.mobileContentWrapper {
        margin-top: .5em !important;
    }
}


@media only screen and (min-width : 768px) {

    #fancybox-content {
        overflow: auto !important;
        -webkit-overflow-scrolling: auto !important;
    }

    .headerPanel {
    }

        .headerPanel .header.ipad {
            display: block;
        }

        .headerPanel .header.mobile, .headerPanel .header.website {
            display: none;
        }

    .footerPanel .footer.mobile .content span.desicription {
        display: block;
        text-align: left;
        font-size: 23px;
        width: 60%;
        float: left;
        line-height: 1.25em;
    }

    .footerPanel .footer.mobile .content {
        margin-top: 1em;
    }

        .footerPanel .footer.mobile .content .socialMedia {
            float: left;
            margin: 0px;
        }

        .footerPanel .footer.mobile .content span.copyright {
            clear: both;
            display: block;
            text-align: right;
            margin-top: 30px;
        }

    .copyright {
        float: left;
        margin-top: 0px !important;
    }
}



@media only screen and (min-width : 768px) {

    .connectNAMC {
        margin-top: .5em;
        margin-bottom: .5em;
    }
}


@media only screen and (min-width : 561px) and (max-width : 902px) {
    .annTagline {
        padding: .6em .5em 0.3em !important;
    }
}


@media only screen and (min-width : 768px) and (max-width : 809px) {
    .logowords {
        width: 57% !important;
    }
}


@media only screen and (min-width : 1024px) {

    .headerPanel .header.website {
        display: block;
    }

    .headerPanel .header.mobile, .headerPanel .header.ipad {
        display: none;
    }

    .footerPanel .footer.mobile {
        display: none;
    }

    .footerPanel .footer.website {
        display: block;
    }

    .tth {
        width: 135px !important;
    }

    .copyright {
        float: right;
    }
}

@media only screen and (min-width : 1280px) {

    .headerPanel .header.website .subMenuPanel li {
        width: 150px;
    }

    .footerPanel .footer.website .menu > ul > li > a {
        font-size: 18px;
    }

    .footerPanel .footer.website .menu > ul > li > ul > li > a {
        font-size: 12px;
    }

    .annTagline {
        text-align: left !important;
        width: 50% !important;
    }
}

@media only screen and (min-width : 1524px) {
}

@media only screen and (min-width : 1824px) {

    .home .homeImageLinkPanel .homeImage.website {
        max-width: 2000px;
        margin-left: auto;
        margin-right: auto;
    }
}
